File _patchinfo of Package patchinfo.13043

<patchinfo incident="13043">
  <issue tracker="bnc" id="1154999">VUL-0: CVE-2019-11043: php5,php72,php7,php53: env_path_info underflow in fpm_main.c can lead to RCE</issue>
  <issue tracker="cve" id="2019-11043"/>
  <category>security</category>
  <rating>important</rating>
  <packager>pgajdos</packager>
  <description>This update for php7 fixes the following issues:

Security issue fixed:

- CVE-2019-11043: Fixed possible remote code execution via env_path_info underflow in fpm_main.c (bsc#1154999).
</description>
  <summary>Security update for php7</summary>
</patchinfo>
openSUSE Build Service is sponsored by